@charset "UTF-8";
/* CSS Document */


body {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	background: none;
	color: black;
	font-size: 11pt;
	orphans: 3; 
	widows: 3;
}
a:after {
	content: " [" attr(href) "] ";
}

#menudiv {
	display: none;
}
nav {
	display: none;
}
img {
page-break-inside: avoid;
}
p {
page-break-inside: avoid;
} 
.footer-main {
	page-break-inside: avoid;
}
.search-box {
	display: none;
}
.footer-links-one {
	display: none;
}
.footer-links-two {
	display: none;
}
.footer-links-three {
	display: none;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

@page {
	margin-top: 75px;
	margin-bottom: 75px;
}
 



